﻿Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 15.0
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "uMod.Mock", "src\uMod.Mock.csproj", "{75BD25A3-599B-43B4-B58C-54288D9D64EB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Local|Any CPU = Local|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{75BD25A3-599B-43B4-B58C-54288D9D64EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75BD25A3-599B-43B4-B58C-54288D9D64EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75BD25A3-599B-43B4-B58C-54288D9D64EB}.Local|Any CPU.ActiveCfg = Local|Any CPU
		{75BD25A3-599B-43B4-B58C-54288D9D64EB}.Local|Any CPU.Build.0 = Local|Any CPU
		{75BD25A3-599B-43B4-B58C-54288D9D64EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75BD25A3-599B-43B4-B58C-54288D9D64EB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A5EA3AD8-279A-4DC5-923D-02DDEFA88D23}
	EndGlobalSection
EndGlobal
